/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

.mega-menu table td.full_dropdown>.wrap .dropdown-submenu .dropdown-menu{
    display:block !important;
}
.map_icon{
    display:none;
}
.logo{
    margin-bottom: 10px;
}
.errortext{
    display:none;
}